
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 30.08.2014</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/2906/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>30.08.2014</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Luige</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Mirja Lapanja</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 45s (4.04m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (68):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/2907/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td>47.16</td><td>3.86</td><td>2.16</td><td>0</td><td>2.16</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Kairojen Indika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Lumi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>48.34</td><td>3.76</td><td>3.34</td><td>0</td><td>3.34</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Volfrad Saga's Ode To Sehkmeth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Runa</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>56.81</td><td>3.20</td><td>11.81</td><td>0</td><td>11.81</td><td>väga hea</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Marta Miil</td><td>52.55</td><td>3.46</td><td>7.55</td><td>5</td><td>12.55</td><td>väga hea</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Dinky Kiss Sunflower Sophi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Sophie</a></td><td>PAP</td><td>Marge Mitt</td><td>53.63</td><td>3.39</td><td>8.63</td><td>5</td><td>13.63</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3527/Scandyline-Golden-Verbena/">Scandyline Golden Verbena</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3527/Scandyline-Golden-Verbena/">Kira</a></td><td>SHE</td><td>Ilme Kukk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Tiiu Eesmaa</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3759/Holan-Hardbeard-Sakura/">Holan Hardbeard Sakura</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3759/Holan-Hardbeard-Sakura/">Sakura</a></td><td>KSN</td><td>Kriste Kosseson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Volfrad Saga's Viva Jupiter-Callisto</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Ju-Ju</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Flyland Running Squirrel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Minku</a></td><td>SHE</td><td>Maarja Haljasmäe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3702/Paiksekiir-Caesar/">Päiksekiir Caesar</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3702/Paiksekiir-Caesar/">Caesar</a></td><td>KP</td><td>Kairi Timusk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Metunai Relly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Relly</a></td><td>MP</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Lexberry's Soprano Girl Coffee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Berta</a></td><td>JRT</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1974/Lohusalu-Arukas-Arabella/">Lohusalu Arukas Arabella</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1974/Lohusalu-Arukas-Arabella/">Bella</a></td><td>JRT</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>42.16</td><td>4.32</td><td>-2.84</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>42.6</td><td>4.27</td><td>-2.4</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Excellent Choice The Real Deal</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Troy</a></td><td>SHE</td><td>Elika Salonen</td><td>47.34</td><td>3.84</td><td>2.34</td><td>5</td><td>7.34</td><td>väga hea</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>58.54</td><td>3.11</td><td>13.54</td><td>5</td><td>18.54</td><td>hea</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Väle Sitikas Triinu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Tessy</a></td><td>BGL</td><td>Kristin Puusepp</td><td>54.39</td><td>3.35</td><td>9.39</td><td>10</td><td>19.39</td><td>hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4292/Moden-Taip-Aled/">Moden Taip Aled</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4292/Moden-Taip-Aled/">Wolly</a></td><td>WT</td><td>Kairi Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">La Brise Echo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">Echo</a></td><td>PÜR</td><td>Piret Kannike</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Flyland Shining Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Chester</a></td><td>SHE</td><td>Katariina Mengel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4099/White-Coastal-Little-Blue-Olympia/">White Coastal Little Blue Olympia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4099/White-Coastal-Little-Blue-Olympia/">Frida</a></td><td>SHE</td><td>Eve Hõbemets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2151/Pipi/">Pipi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2151/Pipi/">Pipi</a></td><td>MIX</td><td>Piret Teng</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Dalylove Incredible Intelligence</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Niki</a></td><td>MAT</td><td>Aleksander Andre</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td>48.99</td><td>3.72</td><td>3.99</td><td>0</td><td>3.99</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Amazing Grace of Shamrock Field</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Roxy</a></td><td>BC</td><td>Helena Trus</td><td>39.91</td><td>4.56</td><td>-5.09</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>44.66</td><td>4.08</td><td>-0.34</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td>46.22</td><td>3.94</td><td>1.22</td><td>10</td><td>11.22</td><td>väga hea</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Vambola Eesmaa</td><td>49.34</td><td>3.69</td><td>4.34</td><td>10</td><td>14.34</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>50.13</td><td>3.63</td><td>5.13</td><td>10</td><td>15.13</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2725/My-Trusted-Friend-Brona/">My Trusted Friend Brona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2725/My-Trusted-Friend-Brona/">Brona</a></td><td>BC</td><td>Viktoria Lumbe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Born To Win From Amber Lat</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Winnie</a></td><td>BC</td><td>Svetlana Zolotnikova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1824/Aurelius-Emmet-Ripi/">Aurelius Emmet Ripi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1824/Aurelius-Emmet-Ripi/">Ripi</a></td><td>KUL</td><td>Anneli Lepik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3698/Orlando-For-Tuuli-Kni-York/">Orlando For Tuuli Kni-York</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3698/Orlando-For-Tuuli-Kni-York/">Orr</a></td><td>IWT</td><td>Inge Ringmets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2443/Shellkit-Saga-Of-Disa/">Shellkit Saga Of Disa</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2443/Shellkit-Saga-Of-Disa/">Kira</a></td><td>AT</td><td>Asja Kremljakova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3734/All-Zet-All-Jazzed-Up/">All Zet All Jazzed Up</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3734/All-Zet-All-Jazzed-Up/">Jazzie</a></td><td>BC</td><td>Margit Luts</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3659/Tirtess-Akira/">Tirtess Akira</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3659/Tirtess-Akira/">Aki</a></td><td>BC</td><td>Jana Trepp</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin Castor de Ruwe Kempenaer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin</a></td><td>HKK</td><td>Monika Adamson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3607/Speckled-Easeful-Mitch/">Speckled Easeful Mitch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3607/Speckled-Easeful-Mitch/">Mitch</a></td><td>WSS</td><td>Lona Sarapuu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4097/Amber-Ice-Ausyte/">Amber Ice Ausyte</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4097/Amber-Ice-Ausyte/">Lexa</a></td><td>ALK</td><td>Krista Kolk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Esaber Controle Voor Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Ro</a></td><td>HLK</td><td>Keida Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4338/Sentikki-Propwash-Trip-To-Paris/">Sentikki Propwash Trip To Paris</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4338/Sentikki-Propwash-Trip-To-Paris/">Paris</a></td><td>ALK</td><td>Keida Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Mainspring Tjika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Tii</a></td><td>BC</td><td>Monika Põld</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3719/Never-Never-Land-GWhirlaway/">Never Never Land G'Whirlaway</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3719/Never-Never-Land-GWhirlaway/">Tuffy</a></td><td>BC</td><td>Alar Kivilo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Wind Chart Alternative Mambo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Mammu</a></td><td>IS</td><td>Liina Kümnik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Mortimer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Morti</a></td><td>MIX</td><td>Monika Põld</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Kiosan's Orion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Uuri</a></td><td>MAL</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>